function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("supports","windows");
x.t("failover","cluster");
x.t("failover","failback");
x.t("db15-000917-02-january","2013");
x.t("cache","contents");
x.t("assure","data");
x.t("contents","upon");
x.t("invalidates","cache");
x.t("performance","cluster");
x.t("contain","application");
x.t("solution","supports");
x.t("solution","invalidates");
x.t("solution","windows");
x.t("feature","accelerate");
x.t("coherency","db15-000917-02-january");
x.t("cluster","nytro");
x.t("cluster","feature");
x.t("cluster","windows");
x.t("cluster","applications");
x.t("cluster","understanding");
x.t("2013","lsi");
x.t("2013","2013");
x.t("upon","server");
x.t("windows","failover");
x.t("failback","assure");
x.t("data","nytro");
x.t("data","coherency");
x.t("shared","storage");
x.t("application","data");
x.t("applications","caching");
x.t("accelerate","performance");
x.t("caching","shared");
x.t("storage","devices");
x.t("understanding","nytro");
x.t("devices","contain");
x.t("server","failover");
}
